﻿#ControlBar, #ControlBar *, .actionMenu * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

/*Reset*/

a:link, a:visited {
    color:#40024f;
}

a:hover {
    color:#900944
}

a.btn {
    color:#fff
}

ul.normalList li {
    font-size:16px;
    line-height:25px;
    list-style-type:circle; 
}

ul li {
list-style:circle;
}

body {
font-family: 'Roboto', sans-serif;
}

li p, p {
font-size:16px;
line-height:1.6
}

/*Layout */
* html #Wrapper { height: 100%; } /* for IE */
#wrapper {    
    min-height: 100%;  
    position:relative;
    padding-bottom:550px
}
@media (max-width:767px) {
    #wrapper {
    padding-bottom:700px
    }
}
header {
    position:fixed;
    width:100%;
    background-color:#fff;
    z-index:1000;
    top:0
}
.borderHead {
  width: 100%;
  margin-bottom: -10px;
  z-index: 10;
  position: relative;
}
#topRight {
  display:inline-block;
  float:right
}
#topleft {
 display:inline-block;
 float:left;
 text-align:center
}
#topContact {
display:inline-block;
float:right;
margin-top:14px;
margin-bottom:10px;
z-index: 1000;
 position: relative; 
}
.topNo {
    color:#622a82;
    font-size:26px;
    font-style:italic; 
    display:inline-block;
    padding:4px 10px 0px 0px;
}
.topTitle {
    font-weight: 300;
    font-size: 16px;
    text-transform: uppercase;
    color: #622a82
}
#logo {
    float: none;
    margin-top: 15px;
    margin-bottom: 10px;
    margin-left: 17px;
    display: inline-block;
}
#topLayer {   
   margin-top:135px
}

#content {
    padding-top:50px;   
}
    #content.contact {
    padding-top:165px
    }
footer {  
    position:absolute;
    bottom:0;  
    width:100%;  
    background-color:#282828;  
}

#footerFrame {
    min-height:250px;
    width:100%;
    border-bottom:solid 1px #595959;
    padding:15px 0;
    background-image:url('images/globe.png');
    background-repeat:no-repeat;
    background-position:0% 35%;
}

.footerLink li {     
    list-style: none;
    margin-bottom:8px;
    font-size:14px;
}

#partner {
margin-bottom:20px;
background-color:#f2f2f2;
height:60px;
width:100%;
}

#footerFrame li a:link, #footerFrame li a:visited {
color:#a5a5a5;
}

a.facebook {
 height:40px;
 width:40px;
 background:url('images/facebook.png') no-repeat;
 display:inline-block;
 margin:0px 5px;
}

a.utube {
 height:40px;
 width:40px;
  background:url('images/youtube.png') no-repeat ;
  display:inline-block;
  margin-left:2px  
}

.add {
    color: #a5a5a5;
}

    .add .title {
    font-family:'Times New Roman';
    font-size:20px;
    font-weight:bold;
    display:block;
    margin-bottom:15px
    }

.developer, .developer a {
     color: #a5a5a5;
     padding:10px;
     line-height:15px;
     font-weight:300;
     font-size:13px
}


/*--------nav style-----------*/
/******Common*********/
header .navbar {
     margin:0px;
     border:none;
     border-radius:0px 0px;
    }

    /*Mobile*/
    .navbar-nav {
  margin: 0 -13px;
}

/*******Custom*******/

@media (min-width:768px) {
    .navbar-collapse {
    text-align:right;
    }

     ul.navbar-nav {
        float: none;
        display:inline-block;
    }

    header .nav > li > a {       
        border-left:solid 1px #f3d2ff; 
    }

    header .nav > li:last-child > a {
    border-right:solid 1px #f3d2ff; 
    }   
}

.nav > li > a {
        color: #944165;
        font-weight: 700;
        font-size:15px;
        text-transform:uppercase 
    }

.nav > li a:hover, .nav > li > a:focus,.nav > li.active > a  {
      color:#622a82;
         }
        
ul.navbar-nav > li > a {
         padding:9px 18px; /*control the box height of nav links*/
         line-height:20px;
            }

            /*DropDown Menu at Desktop*/
.dropdown-menu > li > a {  
  padding: 3px 20px; 
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333; 
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #337ab7;
}

         /*Mobile Collapsed*/

.navbar-collapse {
    max-height :600px !important;
}

.navbar-toggle .icon-bar {
background-color:#40024f;
}
  
                     /*DropDown Menu at collapsed*/
@media (max-width: 767px) {
    ul.navbar-nav > li > a {
    border-top: solid 1px #ddd;
    }

    .navbar-nav .open .dropdown-menu > li > a {
  line-height: 30px;
  background-color:#dcdcdc;
  color:#373737;
  }

    .navbar-nav .open .dropdown-menu > li.active > a, .navbar-nav .open .dropdown-menu > li.active > a:focus {
        background-color:#454545;
        color:#eee;
    }
}

/*Tab*/
ul.nav-tabs > li > a {
font-size:14px;
text-transform: initial
}
ul.nav-tabs > li.active > a {
 color:#900944 !important; 
 font-size:16px
}

/*--------nav style end-----------*/
/*DNNContainer*/
.DNNContainer h2 {
    font-family:'Times New Roman';
    font-size:36px;
    font-weight:bold;
    font-style:italic;   
}

@media(max-width:767px) {
    .DNNContainer h2 {   
    font-size:30px;    
}
}

.DNNContainer.purple {
color:#40024f;
}

.DNNContainer.gray {
color:#666;
margin-top:30px
}

      /*----------*/
.DNNContainer h3 {
color:#40024f;
font-family:'Times New Roman'; 
font-size:27px;
margin-bottom:20px;
font-weight:bold;
font-style:italic
}
      /*----sideBar-------*/
.DNNContainer.sideBar {
border: 1px solid #ededed;
border-radius:10px;
position:relative;
padding: 0px 10px 10px 10px;
margin-bottom:20px;
}
  
.DNNContainer.sideBar:before   {
content: '';
position: absolute;
display: block;
width: 100%;
height: 100%;
left: 0px;
border:solid 1px #ffffff;
border-radius:10px;
z-index:-1;

 background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6));
  background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 100%);
  background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 100%);
  background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 100%);
  background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
}

    .DNNContainer.sideBar h3 {
    text-align:center;
    }
ul.categories.sideBar li {
    list-style-image:url(images/listArrow2.png);
    margin: 13px 0 0 13px;
    padding-left:10px;
}

ul.categories.sideBar {
 margin-bottom :25px;
 margin-top:20px;
 margin-left:15px
}
.navbar-toggle {
    margin-top:-93px !important
}
/*Home*/
.intro {
    font-family: 'Times New Roman';
    font-size: 40px;
    color: #fff;
    font-weight: bold;
    font-style: italic;
    text-shadow: -2px -2px 6px rgba(0, 0, 0, 0.6);
    line-height: 1.5;
    margin-bottom: 0;
}
.subIntro {
    color:#d2d2d2
}

#dnn_introPane {
    background: rgba(0, 0, 0, 0.26);
    padding: 8px 20px 10px 20px;    
    border-radius: 5px;
}
#services {
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index:500
}
@media (min-width:768px) {
     #banner {
        margin-top:104px    
    }
}
@media (min-width:992px) {
    #banner {
        margin-top:111px    
    }
}
@media (max-width:767px){
    #banner {
        margin-bottom:0px
    }
}
.cateContainer {
border-left:solid 1px #e3c4d4;
margin-left:20px;
}

ul.categories li {
    list-style-image:url('images/listArrow.png');
    font-weight:300;
    font-size:17px;
    margin: 15px 0 0 40px;
    padding-left: 15px;
}

    ul.categories li a {
        color: #40024f;
    }

    ul.categories li a:hover {
        color:#900944
    }

#testo {
min-height:300px;
margin-top:50px;
margin-bottom:7px
}

@media (min-width: 568px){
#testo {
  background: url("images/TestoBg.png");
}
    .ring {
    background: url('images/ringBg.png');
    height:350px;
    width:350px;
    position:relative;
    z-index:10;
    margin-top:-16px
    }
}
.slogan {
padding-top:45px
}

.reason {
font-family:'Times New Roman';
font-size:28px;
font-weight:bold;
font-style:italic; 
color:#fff;
line-height:34px;
}

ul.dnntList {
margin-top:15px;
margin-left:0;
}

ul.dnntList li {
    list-style:none;
    font-family: 'Roboto', sans-serif;
    font-size:17px;
    font-weight:300;
    color:#fff;
    margin:8px 0;
}

ul.links {
    margin-left:0;
    margin-top:25px
}

    ul.links li {
    font-weight:400;
    font-size:16px;
    margin:9px 0 0 40px;
    list-style-image:none;
    list-style-type:circle;
    }

ul li {
font-size:16px;
line-height:1.8
}

.testoAuthor {
font-weight:700;
font-size:14px;
display:block;
text-align:right
}

.containerSpecial {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 1200px) {
  .containerSpecial {
    width: 1170px;
  }
}

ul.courses li {
margin-top:10px
}

ul.courses li:first-child {
margin-top:0;
}

    ul.courses li.active a {
    font-weight:500;
    color: #900944;
    }
#category {
    padding-top:30px
}
.eds_news_BlogOne h1.edn_module_title {
    display:none
}
h2 > span.Head {
    color:#40024f
}
  #logoSm {
    margin-top:9px
    }
  #topContact {
    margin-top:13px
    }  
/*Mobile*/
@media (max-width:767px) {
    .subIntro {
    display:none
}
    #topContact {
    margin-top:0px
    }   
    section.module.parallax {   
    padding: 120px 0;
}
    .intro {    
    font-size: 28px;   
    margin-bottom: 19px;
    }
    #logo {
    width:190px
    }
}